[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#195301: apt: 'apt-get update' failure during MergeList

Package: apt
Severity: grave
Tags: sid
Justification: renders package unusable

Running 'apt-get update' yields:

Hit http://ftp.uni-erlangen.de unstable/contrib Sources
Hit http://ftp.uni-erlangen.de unstable/contrib Release
Reading Package Lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/_var_cache_apt-build_repository_dists_apt-build_main_binary-alpha_Packages
E: The package lists or status file could not be parsed or opened.

leaving me unable to perform package updates.

-- System Information:
Debian Release: testing/unstable
Architecture: alpha
Kernel: Linux rei 2.4.19-pre9-xfs-1.1 #6 Wed Jun 5 10:47:45 CEST 2002 alpha

Versions of packages apt depends on:
ii  libc6.1                       2.3.1-17   GNU C Library: Shared libraries an
ii  libgcc1                       1:3.3-2    GCC support library
ii  libstdc++5                    1:3.3-2    The GNU Standard C++ Library v3

-- no debconf information

Reply to: